/* geral */

* {margin: 0; padding: 0;}
#header{
position:fixed;
min-width:1029px;
width:100%;
height:50px;
background-color:#227C96;
}
#logoutbutton a{
float:right;
font-family:"Helvetica Neue", Helvetica, arial, sans-serif;
font-weight:300;
font-size:35px;
text-decoration: none;
color:#ededed;
margin-top:4px;
margin-right:1px;
padding:0px;
}
.logoutimg{
height:35px;
width:35px;
vertical-align:bottom;
margin-left:8px;
margin-right:8px;
margin-bottom:4px;
}
#header h1{
font-family:"Helvetica Neue", Helvetica, arial, sans-serif;
font-weight:300;
font-size:35px;
color:#ededed;
padding:5px;
}
h3{ 
text-align:justify;
font-family:georgia;
}
p{
float:left;
text-align:center;
font-family:georgia;
}
/* login */

#quadro{
margin-left:auto;
margin-right:auto;
margin-top:100px;
width:400px;
height:400px;
color:#000000;
padding:0px;
border: 10px solid #68CCE6;
-webkit-box-shadow: 5px 5px 5px #111;
box-shadow: 5px 5px 5px #111;
background-color: #FFFFFF;
}
.caixas{
position:absolute;
margin-left:50px;
width:300px;
height:50px;
-webkit-border-radius:15px;
-moz-border-radius:15px;
border-radius:15px;
font-size:20px;
padding:10px;
}

/* index */

#corpo{
padding:50px;
}
.sessions{
width:16%;
height:auto;
color:#FFFFFF;
padding:0px;
border: 10px solid #2B3149;
-webkit-box-shadow: 5px 5px 5px #111;
box-shadow: 5px 5px 5px #111;
background-color: #16161D;
margin:auto;
}
.imagens{
float:left;
height:auto;
width:100%;
}
.icones {   
    width: auto;
    min-width: 900px;
    padding:15px;
    margin-left: auto; 
    margin-right: auto;

     text-align: justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
}
.icones a {
    vertical-align: top;
    display: inline-block;
    *display: inline;
    zoom: 1;
}
.stretch {
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0
}